classification
Title: PyUnicode_GetMax is undocumented
Type: Stage: resolved
Components: Documentation Versions: Python 3.2, Python 2.7
process
Status: closed Resolution: duplicate
Dependencies: Superseder: Document unicode C-API in reST
View: 10435
Assigned To: docs@python Nosy List: docs@python, hodgestar, stutzbach, vstinner
Priority: normal Keywords:

Created on 2010-05-07 16:07 by stutzbach, last changed 2010-11-20 23:35 by eric.araujo. This issue is now closed.

Messages (4)
msg105206 - (view) Author: Daniel Stutzbach (stutzbach) (Python committer) Date: 2010-05-07 16:07
Here's the relevant signature:

/* Get the maximum ordinal for a Unicode character. */
PyAPI_FUNC(Py_UNICODE) PyUnicode_GetMax(void);
msg107835 - (view) Author: STINNER Victor (vstinner) * (Python committer) Date: 2010-06-14 22:52
Can you write a patch?
msg107869 - (view) Author: Daniel Stutzbach (stutzbach) (Python committer) Date: 2010-06-15 13:53
Yes, though it may be a while before I find time to do so.
msg121670 - (view) Author: Simon Cross (hodgestar) Date: 2010-11-20 16:22
This issue is subsumed by #10435 and can probably be closed as a duplicated.
History
Date User Action Args
2010-11-20 23:35:01eric.araujosetstatus: open -> closed
stage: needs patch -> resolved
2010-11-20 23:20:47belopolskysetresolution: duplicate
superseder: Document unicode C-API in reST
2010-11-20 16:22:59hodgestarsetnosy: + hodgestar
messages: + msg121670
2010-06-15 13:53:23stutzbachsetmessages: + msg107869
2010-06-14 22:52:28vstinnersetmessages: + msg107835
2010-05-13 01:10:49vstinnersetnosy: + vstinner
2010-05-07 16:07:17stutzbachcreate